pnmindex(1)

NAME
pnmindex - build a visual index of a bunch of anymaps

SYNOPSIS
pnmindex [-size N] [-across N] [-colors N] [-black] pnmfile ...

DESCRIPTION
This script makes small versions of a bunch of anymaps, adds labels, and concatenates them together into a collage.

OPTIONS

-size
    Controls how big each image becomes; the default is 100x100.

-across
    Controls how many images are in each row; the default is 6.

-colors
    Controls how many colors the final index gets quantized to, if quantization is necessary; the default is 256.

-black
    Controls the color of the padding between the images; normally it's white and the labels are black lettering on white background, but the -black flag reverses this.

SEE ALSO
pnmscale(1), pnmcat(1), pbmtext(1), ppmquant(1), pnm(5)

BUGS
It's very slow.

It's a csh script. Csh scripts are not portable to System V. Scripts in general are not portable to non-Unix environments.

AUTHOR
Copyright (C) 1991 by Jef Poskanzer.